/*Marker*/
.marker{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #fff5bb 0%) repeat scroll 0 0;}
.marker-attention{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffcedb 0%) repeat scroll 0 0;}
.marker-info{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #E7F5E1 0%) repeat scroll 0 0;}
.marker-normal{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #14b09b 0%) repeat scroll 0 0;}
.marker-recommend{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;}


/*FontColor*/
.color-primary{
  color:#df6033;
}
.color-theme{
  color:#14b09b;
}

/*FontSize*/
.box-basic {
  margin: 1.6em auto;
  padding: 0.5em 1em;
  border:solid 1px #cdcdcd;
  background:#fcfcfc;
}
.entry-content .box-basic p{
  margin:0.25em 0;
  padding:0 0 0.5em;
}
.entry-content .box-basic ul{
  margin:0.5em 0;
}
.borderbox-basic {
  margin: 1.6em auto;
  padding: 0.5em 1em 0;
  border:solid 1px #cdcdcd;
}
.entry-content .borderbox-basic p{
  margin:0.25em 0;
  padding:0 0 0.5em;
}
.entry-content .borderbox-basic ul{
  margin:0.5em 0;
}
.w-back{
  background:#fcfcfc!important;
}
.entry-content .supplement ul{
  margin:0.5em 1em;
}

/*********************
COMMON
*********************/
.UTLabelBox,
.UTLabelBoxNoMark{
  position: relative;
  margin: 3em 0;
  padding: 0.5em 1em;
  -webkit-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  -ms-border-radius: 0 5px 5px 5px;
  -o-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
}
.UTLabelBox .box-title,
.UTLabelBoxNoMark .box-title {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -3px;
  padding: 0 12px;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.UTLabelBox ul,
.UTLabelBoxNoMark ul {
  margin:0;
  background: #fffaf1;
  position: relative;
}
.UTLabelBox ul li,
.entry-content .UTLabelBoxNoMark ul li {
  line-height: 1.5;
  list-style-type: none!important;/*ポチ消す*/
}
.entry-content .UTLabelBoxNoMark ul li{
  padding-left:0;
}
.entry-content .UTLabelBoxNoMark ul li::before{
  display: none!important;
}
.UTLabelBox span.colored-font::before{
  font-family: "Font Awesome 5 Free";
  content: "\f111";/*アイコン種類*/
  position: absolute;
  left : 0em; /*左端からのアイコンまで*/
  font-weight: bold;
}
.UTLabelBox li{
  margin:0.5em auto;
}
.bl {
  display: block;
}
.bold {
  font-weight: bold;
}
.UTLabelBoxOrange{
  background-color: #fffbf4;
  border: solid 3px #f89174;
}
.UTLabelBoxOrange .box-title{
  background: #f89174;
}
.UTLabelBoxOrange .colored-font {
  color: #f89174;
}


.UTLabelBoxGreen{
  background-color: #fffbf4;
  border: solid 3px #14b09b;
}
.UTLabelBoxGreen .box-title{
  background: #14b09b;
}
.UTLabelBoxGreen .colored-font {
  color: #14b09b;
}


.UTLabelBoxBlueGreen{
  background-color: #fffbf4;
  border: solid 3px #13ABB0;
}
.UTLabelBoxBlueGreen .box-title{
  background: #13ABB0;
}
.UTLabelBoxBlueGreen .colored-font {
  color: #13ABB0;
}

.UTInLineLabelBox {
position: relative;
margin: 2em 0;
padding: 0.75em 1em;
border-radius: 8px;
-webkit-border-radius:  8px;
-moz-border-radius:     8px;
-ms-border-radius:  8px;
-o-border-radius:   8px;
border-radius:  8px;
}
.UTInLineLabelBox .box-title {
position: absolute;
display: inline-block;
top: -13px;
left: 10px;
padding: 0 9px;
line-height: 1;
font-size: 19px;
background: #FFF;
font-weight: bold;
/*background-image:url("https://weekend-traveler.jp/wp-content/themes/hummingbird/library/images/body_bg01.png");*/
}
.UTInLineLabelBox .box-title i{
  margin-right: 10px;
}
.UTInLineLabelBox p {
  margin: 0;
  padding: 0;
  font-size:1em;
}

.UTInLineLabelBoxOrange{
  border: solid 3px #f89174;
}
.UTInLineLabelBoxOrange .box-title {
  color: #f89174;
}
.UTInLineLabelBoxGreen{
  border: solid 3px #14b09b;
}
.UTInLineLabelBoxGreen .box-title {
  color: #14b09b;
}
.UTInLineLabelBoxBlueGreen{
  border: solid 3px #13ABB0;
}
.UTInLineLabelBoxBlueGreen .box-title {
  color: #13ABB0;
}

/*AD_LIST*/
.rec_box{
  margin:1.6em 0;
  padding:10px;
  border:1px solid #ccc;
}
.rec_title{
  font-size:1.2em;
  font-weight: bold;
}
.rec_btnbox{
  padding: 10px 0;
}
.rec_box_img{
  text-align: center;
}
a.rec_btn, a.rec_btn:visited {
  display: block;
  /*height: 30px!important;*/
  width: 90%!important;
  font-size: 16px;
  font-weight:bold;
  padding-top:0.5em;
  padding-bottom:0.5em;
  padding-left: 1px;
  margin: 10px auto;
  text-decoration: none;
  line-height: 30px!important;
  text-align: center;
  color: #7d8383;
  text-shadow: 0px 1px 0px #fafafa;
  background: #fbfaf4;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfaf4), to(#ece8e6));
  background: -moz-linear-gradient(top, #fbfaf4, #ece8e6);
  background: -o-linear-gradient(top, #fbfaf4, #ece8e6);
  background: -ms-linear-gradient(top, #fbfaf4, #ece8e6);
  background: linear-gradient(top, #fbfaf4, #ece8e6);
  border: 1px solid #dcd9d8;
  border-bottom: 1px solid #c1c1bd;
  -webkit-box-shadow: 0 0 1px #c7c5c1;
  -moz-box-shadow: 0 0 1px #c7c5c1;
  box-shadow: 0 0 1px #c7c5c1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
a.rec_btn:hover {
  color: #9a9f9f;
  background: #fbfbf9;
}
.entry-content .rec_box .rec_title,
.entry-content .rec_box .rec_address{
  margin: 0 0 0.3em;
}
.rec_detail{
  margin:1em 0 0;
}
.entry-content .rec_detail p{
  margin:0.3em 0;
}
.rec_address{
  font-size: 0.8em;
}
.entry-content .rec_box img{
  margin: 0 0 0.5em;
}
/*AD_LIST END*/



.ta-r{
  text-align:right;
}
.ta-l{
  text-align:left;
}
.ta-c{
  text-align:center;
}

 body .mt5{
  margin-top:5px;
}
body .mt10{
  margin-top:10px;
}
body .mt15{
  margin-top:15px;
}
body .mt20{
  margin-top:20px;
}
body .mt50{
  margin-top:50px;
}
body .mb5{
  margin-bottom:5px;
}
body .mb10{
  margin-bottom:10px;
}
body .mb15{
  margin-bottom:15px;
}
body .mb20{
  margin-bottom:20px;
}
body .mb50{
  margin-bottom:50px;
}